## EXPORT_SPEC DOMString ixmlNode_getPrefix

## (IXML_Node* nodeptr )

> Retrieves the namespace prefix, if present.

## Documentation

> Retrieves the namespace prefix, if present. The prefix is the name used as an alias for the namespace URI for this element. Only Nodes of type `eELEMENT_NODE` or `eATTRIBUTE_NODE` can have a prefix. Nodes created through the Document interface will only contain a prefix if created using ixmlDocument_createElementNS.

Parameters:
  nodeptr - The Node from which to retrieve the prefix.
Returns:
  [DOMString] A DOMString representing the namespace prefix or `NULL`.

Alphabetic index

This page was generated with the help of DOC++.